Subject: Re: Command-line startup (compose, subject)

From: Daniel Schneider <[email-masked]>
Date: 20 Feb 1997 13:13:40 GMT

Paul O Bartlett <[email-masked]> wrote:
> is it any more work to type in the subject in a header line on a
> display screen than it is to key it in on the command line?  Do you
> start   pine <addr>   for every separate email?  Are you restarting
> Pine over and over for every piece of mail you want to send? 

No. Inside TIN (my Newsreader) I just press "r" for Reply and it starts
automatically Pine with the
"pine <addr> < text"
command.
Text is created by TIN an contains the article to which I answer with quote
marks in front of each line. If I could get an command for include a
subject I could integrate it into the command issued by tin.

> Considering that one way or the other you have to type in the address
> and subject for every mail, why not just start Pine once and type in
> what you need for each email?

As you see I do not type in the email address myself. TIN does that for me ;-).

-- 
Daniel Schneider
http://www.westfalen.de/terrania/
http://www.westfalen.de/terrania/english.html (English)